Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98851PHP 7.0.x < 7.0.5 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/20199/7/2021
critical
98810PHP 5.6.x < 5.6.20 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/20199/7/2021
critical
91397Debian DLA-499-1 : php5 security updateNessusDebian Local Security Checks6/1/20161/11/2021
critical
90867Amazon Linux AMI : php56 / php55 (ALAS-2016-698)NessusAmazon Linux Local Security Checks5/4/20164/11/2019
critical
90360PHP 5.5.x < 5.5.34 Multiple VulnerabilitiesNessusCGI abuses4/6/201611/19/2019
critical
90361PHP 5.6.x < 5.6.20 Multiple VulnerabilitiesNessusCGI abuses4/6/201611/19/2019
critical
110552Ubuntu 14.04 LTS / 16.04 LTS / 17.10 / 18.04 LTS : file vulnerabilities (USN-3686-1)NessusUbuntu Local Security Checks6/15/20189/17/2020
high
128931EulerOS Virtualization for ARM 64 3.0.2.0 : php (EulerOS-SA-2019-1928)NessusHuawei Local Security Checks9/17/20191/6/2021
critical
95421GLSA-201611-22 : PHP: Multiple vulnerabilities (httpoxy)NessusGentoo Local Security Checks12/1/20161/11/2021
critical
96576GLSA-201701-42 : file: Multiple vulnerabilitiesNessusGentoo Local Security Checks1/18/20171/11/2021
high
128917EulerOS 2.0 SP2 : php (EulerOS-SA-2019-1865)NessusHuawei Local Security Checks9/17/20191/6/2021
critical
129236EulerOS 2.0 SP3 : php (EulerOS-SA-2019-2043)NessusHuawei Local Security Checks9/24/20191/6/2021
critical
128087EulerOS 2.0 SP5 : php (EulerOS-SA-2019-1795)NessusHuawei Local Security Checks8/23/20191/6/2021
critical
90944Debian DLA-460-1 : file security updateNessusDebian Local Security Checks5/9/20161/11/2021
high
90768Debian DSA-3560-1 : php5 - security updateNessusDebian Local Security Checks4/28/20161/11/2021
critical
97447F5 Networks BIG-IP : PHP vulnerability (K54924436)NessusF5 Networks Local Security Checks3/1/20173/9/2020
high
90362PHP 7.0.x < 7.0.5 Multiple VulnerabilitiesNessusCGI abuses4/6/201611/20/2019
critical
91320Ubuntu 12.04 LTS / 14.04 LTS / 15.10 / 16.04 LTS : php5, php7.0 vulnerabilities (USN-2984-1)NessusUbuntu Local Security Checks5/25/20169/18/2019
critical
9392Mac OS X 10.11.x < 10.11.5 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection7/13/20163/6/2019
high